@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-color: #005c88;
	overflow-y: scroll;
}

.clear {
	clear: both;
}

#page-wrap {
	text-align: left;
	width: 960px;
	margin: 0 auto;
	background-color: #999966;
	padding-bottom: 40px;
}

#top_banner {
	width: 960px;
	height: 65px;
	background-image: url(images/top_blue_bar.gif);
	background-repeat: no-repeat;
}

#container {
	width: 880px;
	margin: 0 auto;
	overflow: auto;
	background-image: url(images/faux_column_880.gif);
	background-repeat: repeat-y;
}

#top_nav {
	width: 880px;
	height: 57px;
	background-color: #999966;
}

#flash_area {
	height: 226px;
	background-color: #999966;
}

#quote {
	height: 105px;
	background-color: #999966;
}

#left_area {
	background-color: #e8e8e8;
	width: 222px;
	float: left;
}

#left_nav {
	position: relative;
	top: 35px;
	width: 185px;
	left: 20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #666600;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
}

#left_nav .leftNavHead {
	color: #000099;
}

#left_nav a {
	color: #666600;
	text-decoration: none;
}

#left_nav a:hover {
	color: #336699;
	text-decoration: none;
}

#left_nav .current {
	color: #660000;
	text-decoration: none;
	cursor: default;
}

#left_nav .quote {
	color: #336699;
	line-height: 24px;
}

#content_area {
	background-color: #ffffcc;
	width: 654px;
	float: right;
	margin-bottom: 35px;

}

#content {
	overflow: auto;
	position: relative;
	width: 565px;
	top: 35px;
	left: 45px;
	margin-bottom: 35px;
}

#content p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	margin-bottom: 10px;
}
#content a {
	color: #0066cc;
	text-decoration: none;
}
#content a:hover {
	color: #cc6600;
	text-decoration: none;
}

#content p .bodyIntro {
	color: #000099;
}
#content p .bodyIntro a {
	color: #000099;
}
#content p .bodyIntro a:hover {
	color: #000099;
}

#content .headDkGreen {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #003333;
	font-size: 15px;
	line-height: 24px;
}

#content .headLtGreen {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #336600;
	font-size: 15px;
	line-height: 24px;
}

#content .callOutHead {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #336699;
	font-style: italic;
	font-size: 17px;
	line-height: 24px;
}

#content .callOutBody {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #336600;
	font-size: 14px;
	line-height: 24px;
}
#content .redHead {
	color: #640E0E;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
}
#content .sampleBookHead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #033434;
}
#content .bookHeads {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 24px;
	color: #2B3187;
}
#content .langIntro {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #000099;
}
#content .caption {
	color: #653614;
}
#content .facName {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #2B3187;
}
#content .facAlumDate {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #34679A;
}
#content .facPosition {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #640E0E;
	font-style: italic;
}

#content .footnote {
	font-size: 10px;
}

#content .footnote a {
	color: #0066cc;
	text-decoration: none;
}

#content .footnote a:hover {
	color: #cc6600;
	text-decoration: none;
}

#footer {
	background-color: #ffffcc;
	float: none;
} 
#content   .nextPage  {
	font-size: 10px;
	color: #66682C;
	text-decoration: none;
}
#content .nextPage a {
	font-size: 10px;
	color: #66682C;
	text-decoration: none;
}
#content .nextPage a:hover {
	font-size: 10px;
	color: #cc6600;
	text-decoration: none;
}
#content .faqHead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #2B3187;
}
#content .faqQuestion {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #34679A;
	font-style: italic;
}
#content .collegeYears {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 24px;
	color: #2B3187;
	font-style: italic;
}
